Pricing Module  : TAX
Original Author : Matt Westgate
Settings        : > administer > store > taxes

********************************************************************
DESCRIPTION:

This is a tax API for ecommerce stores. It works by creating a
series of tax rules that are applied to products and customer
locations.

This module has not been extended for complex tax requirements such as
VAT and GST.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
